org.jetlang.remote.core

## Interface JetlangRemotingProtocol.State

Enclosing class:
  JetlangRemotingProtocol

    public static interface JetlangRemotingProtocol.State

### Method Summary

All Methods Instance Methods Abstract Methods
`int` `getRequiredBytes()`
`JetlangRemotingProtocol.State` `run()`

### Method Detail

#### getRequiredBytes

    int getRequiredBytes()

#### run

    JetlangRemotingProtocol.State run()
                               throws IOException

Throws:
  `IOException`